/*
 *	7 Seven Premium Theme v1.0
 *	Common Colors
 */

/* General Typography */

body {
    color: #333333;
}
body.node-type-society-back-page, body.node-type-society {
    background-color: #ebece8;
}

/* modified by site-shack for use on all pages to style the basic LVHA links - 07.08.14
------------------------------------------------------------------------------*/

a:link {
	color: #72872c;
    text-decoration: underline;
}

a:visited {
	color: #d0400d;
    text-decoration: underline;
}

a:hover, a:focus{
	color: #d0400d;
}

header {
	border-bottom-color: #CCCCCC;
}


/* Main Menu */


#block-system-main-menu ul li a:hover, #block-system-main-menu ul li a:focus{
	color: #111111;
}


/* Our Products */

#block-views-seven-our-products-block .views-row .views-field-body p {
    color: #666666;
}


/* Slideshow 1 */

#block-views-seven-slideshow-1-block .views-field-nothing {
    color: #FFFFFF;
	text-shadow: 1px 1px 1px #000000;
}

#block-views-seven-slideshow-1-block .views-field-nothing  h2{
    color: #FFFFFF;
	text-shadow: 1px 1px 1px #000000;
}


/* Slideshow 2 */

#block-views-ao-slideshow-ao-slideshow-block .views-field-nothing {
    color: #FFFFFF;
	text-shadow: none;
}

#block-views-ao-slideshow-ao-slideshow-block .views-field-nothing  h2{
    color: #FFFFFF;
	text-shadow: 1px 1px 1px #000000;
}

#block-views-ao-slideshow-ao-slideshow-block .views-field-nothing a {
    background-color: #3a421d;
	border: 1px solid #ffffff;
    box-shadow: 1px 1px 6px #000000;
    color: #FFFFFF;
	font-size: 13px;
}


/* Slideshow 3 */

#block-views-seven-slideshow-4-block .views-field-nothing p {
    /*color: #FFFFFF;      */
}


/* Slideshow 4 */

#block-views-seven-slideshow-4-block .views-field-nothing h2 {
    color: #FFFFFF;
    text-shadow: 1px 1px 1px #000000;
}

#block-views-seven-slideshow-4-block .views-field-nothing p {
    color: #FFFFFF;
    text-shadow: 1px 1px 1px #000000;
}

/* Slideshow 5 */

#block-views-seven-slideshow-5-block .views-field-nothing a{
    color: #FFFFFF;
	background-color: #000000;
}


/* Slideshow 6 */

#block-views-seven-slideshow-6-block .views-field-nothing {
    color: #FFFFFF;
	text-shadow: 1px 1px 1px #000000;
}

#block-views-seven-slideshow-6-block .views-field-nothing  h2{
    color: #FFFFFF;
	text-shadow: 1px 1px 1px #000000;
}

#block-views-seven-slideshow-6-block .views-field-nothing  p{
    color: #FFFFFF;
	text-shadow: 1px 1px 1px #000000;
}

#block-views-seven-slideshow-6-block .views-field-nothing a{
    color: #FFFFFF;
	background-color: #000000;
}


/* Slideshow 7 */

#block-views-seven-slideshow-7-block .views-field-nothing {
    color: #FFFFFF;
	text-shadow: 1px 1px 1px #000000;
}

#block-views-seven-slideshow-7-block .views-field-nothing  h2{
    color: #FFFFFF;
	text-shadow: 1px 1px 1px #000000;
}

#block-views-seven-slideshow-7-block .views-field-nothing a{
    color: #FFFFFF;
	background-color: #000000;
}


/* Product Portfolio 3 Columns */

.view-seven-products-portfolio-1  .views-row .views-field-body {
    color: #666666;
}


/* Product Portfolio 2 Columns */

.view-seven-products-portfolio-2 .views-row .views-field-body{
	color: #666666;
}

/* Product Portfolio 1 Columns */

.view-seven-products-portfolio-3 .views-row .views-field-body{
	color: #666666;
}

/* Footer */
.footer .block h2 {
    color: #3a421d;
}
/* Closure */

.closure {
    background-color: #96ac4c;
    color: #687734;
    font-size: 13px;
    line-height: 19px;
    padding: 8px 0;
    min-height: 25px;
    border-top: 5px solid #3a421d;
}

.closure a{
	color: #DDDDDD;
}

.closure a{
	color: #DDDDDD;
}


.alpha-resize-indicator {
    background: url("../images/resize-handle.png") no-repeat scroll 0 0 transparent;
    bottom: 0;
    height: 80px;
    position: fixed;
    right: 0;
    width: 80px;
    z-index: 998;
  }